
<!-- ***************** SCRIPT ******************* -->

	var segundos = 0;
    var minutos = 40;   <!-- **Cambiar tambien linea1.in if($tiempo_transcurrido >= 3600) ** -->
    var llamada;
    var ceromin='';
    var ceroseg='';
   
    function cuentaAtras()
	{
        devolvercero(minutos,segundos);
        segundos = segundos % 60;
        document.getElementById("reloj").innerHTML=ceromin+minutos+':'+ceroseg+segundos;
         if (minutos ===0 && segundos ===0)
		 {
			Cierra_Sesion();
         }
        if (segundos ==0){
            minutos --;
            segundos+=60;   
        }   
        segundos --;
        var llamada = setTimeout(cuentaAtras,1000);
    }
	
	
   
    function devolvercero(minutos,segundos)
	{
        if (minutos<10){
            ceromin='0';
           
        }
        if (segundos<10){
            ceroseg='0';
           
        }else {
            ceroseg='';
        }
         return ceroseg;return ceromin;
    }
   
   

 
   


function Ir_Atras()
{

	window.history.back();

}

function quemapa()
{
	var dispositivo = navigator.userAgent.toLowerCase();

	if( dispositivo.search(/iphone|ipod|ipad|android/) > -1 )
	{
	
				if (confirm("Camping Villsom:\nN-IV km 555. CP:41703 Dos Hermanas, Sevilla\n\n¿Desea abrir la localizacion GPS con su dispositivo?")) 
				{
				
				document.location = 'https://www.google.com/maps/place/CAMPING+VILLSOM/@37.2777473,-5.9365761,15z/data=!4m5!3m4!1s0x0:0x1307bfbdb7d8b863!8m2!3d37.2777473!4d-5.9365761';
				
				}
				
	  }
	  else
	  {
			window.open('https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3174.7334544905384!2d-5.93876478422093!3d37.277747279852825!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd127055f32fbc67%3A0x1307bfbdb7d8b863!2sCAMPING%20VILLSOM!5e0!3m2!1ses!2ses!4v1624291753515!5m2!1ses!2ses','','width=700,height=400,noresize');
	  }
} 


function VerHistory()
{
	var numeroDeEntradas = window.history.length;
	alert ("Entradas:" + numeroDeEntradas);
}



var clic = 1;

function SeleccIdioma()
{
   if(clic==1){
	document.getElementById("d_Banderas").style.display = "block";
    document.getElementById("caja").style.height = "60px";
   clic = clic + 1;
   } 
   else
   {
	   document.getElementById("d_Banderas").style.display = "none";
       document.getElementById("caja").style.height = "0px";
    clic = 1;
   }   
}

var valor=0;
function Bandera(valor)
{
   SeleccIdioma();
   document.forms["FN_CargarIdioma"]["Idioma"].value=valor;
   document.getElementById('FIdCargarIdioma').submit();

}

function Ir_a_Info(valor)
	{
		document.forms["FN_IrInfo"]["Idioma"].value=valor;
		document.getElementById('FIdIrInfo').submit();
	}
	
function Ir_a_Precios(valor)
	{
		document.forms["FN_IrPrecios"]["Idioma"].value=valor;
		document.getElementById('FIdIrPrecios').submit();
	}
	
function Ir_a_Horarios(valor)
	{
		document.forms["FN_IrHorarios"]["Idioma"].value=valor;
		document.getElementById('FIdIrHorarios').submit();
	}
	
function Ir_a_Fotos(valor,nombrefoto)
	{
		document.forms["FN_IrFotos"]["Idioma"].value=valor;
		document.forms["FN_IrFotos"]["VerFoto"].value=nombrefoto;
		document.getElementById('FIdIrFotos').submit();
	}

function Ir_a_Inicio(valor)
	{
		document.forms["FN_IrInicio"]["Idioma"].value=valor;
		document.getElementById('FIdIrInicio').submit();
	}
